import { ref } from 'vue'
export default {
  formData: ref({ page: 1, status: 'Pending' }),
  listData: ref<any>([]),
  metaData: ref<any>({}),
  userData: ref<any>({}),
  announcementsData: ref<any>([]),
  IndexCount: ref<any>({})
}
